Vagrant.configure("2") do |config|
  config.vm.define  "vm1"  do  |app|
    app.vm.hostname  =  "vm1"
    app.vm.box = "centos/7"
    app.vm.network  :private_network,  ip:  "192.168.60.100"
    app.vm.provider  :virtualbox  do  |v|
    	v.memory  =  2048
    end
    end
    
  config.vm.define  "vm2"  do  |db|
    db.vm.hostname  =  "vm2"
    db.vm.box = "ubuntu/focal64"
    db.vm.network  :private_network,  ip:  "192.168.60.110"
    db.vm.provider  :virtualbox  do  |v|
    	v.memory  =  2048
    end
    end
end
